<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.runtime">
    <module_version install_time="1240144307534" last="true" origin="installer" specification_version="1.0">
        <file crc="1894797020" name="config/Modules/tr-runtime.xml"/>
        <file crc="3499460281" name="modules/tr-runtime.jar"/>
    </module_version>
</module>
